/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

h1, h2, h3, h4 {
    font-family: 'whyb';
}
a,  p {
    font-family: 'ppn';
}

#banner .txt2 p {
    font-family: 'whyl';
    font-size: 22px;
    line-height: 30px;
}


#top .container .row {
    background-color: #F3F0EB;
    padding: 0 56px;
    border-radius: 70px;
    margin-top: 20px;
}
#top ul li#menu-item-92 a {
    border-radius: 9px;
    background-color: #0B3259;
    padding: 12px 30px !important;
    color: white !important;
    margin-right: 40px;
}
#top ul li#menu-item-92 a span {
    color: #fff;
}
#top ul li#menu-item-92 a span i.fa.fa-angle-down.icon-in-menu:before {
    content: "\e60a";
    color: #fff;
}
#top ul li#menu-item-92 ul.sub-menu li a {
    width: 100% !important;
    margin-bottom: 10px !important;
}

#top ul li#menu-item-92 ul.sub-menu li {
    background: unset !important;
}

#top ul li#menu-item-92 ul.sub-menu {
    background: #0000002e !important;
    backdrop-filter: blur(14px);
    border-radius: 0px 10px 10px 10px;
}
#sec1 .img1 {
    transform: scale(1.1);
    transition: 0.5s;
}

#sec1 .img1:hover {
    transform: scale(1);
    transition: 0.5s;
}

#sec1 .img-with-aniamtion-wrap  .hover-wrap-inner {
    overflow: hidden !important;
}

#sec1 #r1 .txt2 h4 {
    position: relative;
}

#sec1 #r1 .txt2 h4:before {
    content: '';
    position: absolute;
    background-image: url(https://traceinsurancegroup.com/wp-content/uploads/2026/04/Path-2.webp);
    width: 22px;
    height: 22px;
    right: 0;
    background-size: 100% 100%;
}

a#btn1 {
    font-size: 14px;
    font-weight: 400;
    padding:  10px 30px;
    border-radius: 9px !important;
}

#sec1  a#btn1 {
    margin:  0 auto;
    display: table;
}
#sec3 a#btn1 {
    background-image: url(https://traceinsurancegroup.com/wp-content/uploads/2026/04/Layer-2.webp);
    background-size: 11% 49%;
    background-position: 88% 52%;
    background-repeat: no-repeat;
    padding: 10px 50px 10px 30px;
}

#sec3 .iwithtext .iwt-icon img {
    width: 75px;
}

#sec3 .iwithtext .iwt-text {
    padding-left: 90px;
}
#sec3 .hover-wrap {
    margin: 0;
}
#sec3 .iwithtext .iwt-text h4 {
    margin-bottom:0;
}


#sec3 div#r1 {
    padding: 30px 40px;
    border-radius: 0 0 15px 0px !important;
}

#sec3 div#r1 h2 {
    color: white;
}

#sec3 div#r1 span.symbol {
    color: white;
}

#sec3 div#r1 .subject {
    color: white;
    font-weight: 500 !important;
    font-family: 'whyi';
    font-size: 17px;
    line-height: 25px;
}
#sec3 #r1  .vc_col-sm-4  .vc_column-inner {
    position: relative;
}

#sec3 #r1 .vc_col-sm-4 .vc_column-inner:before {
    position: absolute;
    content: '';
    width: 1px;
    height: 60%;
    background-color: white;
    right: 13%;
    bottom: 17%;
}

#sec3 #r1 .vc_col-sm-4:last-child .vc_column-inner:before {
    display: none;
}

#sec5 #r1 .vc_col-sm-4 .vc_column-inner {
    text-align: right !important;
}

#sec5 #r2 .vc_col-sm-3:nth-child(even) .vc_column-inner {
    background-color: white;
    padding: 23px 20px 23px 20px;
    border-radius: 12px;
}

#sec5 #r2 .vc_col-sm-3:nth-child(even) .vc_column-inner p:first-child {
    padding: 0 !important;
}

#sec5 #r2 .vc_col-sm-3:nth-child(even) .vc_column-inner p img {
    width: 12%;
}

#sec5  .vc_column-inner h6 {
    font-family: 'whym';
}

#sec5 #r2 .vc_col-sm-3:nth-child(even) .vc_column-inner p:nth-child(2) {
    min-height: 194px;
}

#sec5 #r3 .vc_col-sm-4:nth-child(odd) .vc_column-inner {
    background-color: white;
    padding: 45px 25px 45px 25px;
    border-radius: 12px;
}


#sec5  #r3 .vc_col-sm-4:nth-child(odd) .vc_column-inner p:first-child {
    padding: 0 !important;
}

#sec5  #r3 .vc_col-sm-4:nth-child(odd) .vc_column-inner p img {
    width: 10%;
}

#sec5  #r3 .vc_col-sm-4:nth-child(odd) .vc_column-inner h6 {
    font-family: 'whym';
}

#sec5 #r3 .vc_col-sm-4:nth-child(odd) .vc_column-inner p:nth-child(2) {
    min-height: 173px;
}

#sec6 form.wpcf7-form.init .row {
    padding: 0;
}

#sec6 form.wpcf7-form.init span {
    padding-top: 15px !important;
}

#sec6 input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    background-color: #F3F0EB;
    color: black;
    border-radius: 10px;
    padding: 8px 18px;
}

#sec6 input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required::placeholder {
    color: #9B9B9B;
}

#sec6 select.wpcf7-form-control.wpcf7-select {
    background-color: #F3F0EB;
    border-radius: 11px;
    color: #9B9B9B;
}

#sec6 textarea.wpcf7-form-control.wpcf7-textarea {
    height: 150px;
    background-color: #F3F0EB;
    border-radius: 10px;
    color: black;
}

#sec6 input.wpcf7-form-control.wpcf7-submit.has-spinner {
    padding: 12px 10px !important;
    width: 100%;
    font-size: 14px;
    font-family: 'ppn';
    font-weight: 400;
    border-radius: 9px !important;
}

#sec6 > .col > .vc_col-sm-6:nth-child(1) .vc_column-inner {
    padding-right: 90px;
}



#sec6 span.wpcf7-spinner {
    display: none;
}
#sec6 .txt1 h3 {
    margin-bottom: 30px !important;
    padding: 40px 20px 0px 30px;
}

#sec6 #r1 .txt1 p {
    padding-bottom: 10px;
}

#sec6 #r1 .txt1 hr {
    margin: 10px 12px 24px 0;
}

#sec6 #r1 {
    padding: 0 35px;
}


#sec7 p span {
    background-color: #0A3159;
    padding: 7px 17px;
    margin-right: 15px;
    border-radius: 8px;
    font-size: 13px;
}

#sec7 > .col > .vc_col-sm-7 {
    background-color: white;
    padding: 15px 15px;
    border-radius: 10px;
}

#sec7 p span {
    background-color: #0A3159;
    padding: 7px 17px;
    margin-right: 15px;
    border-radius: 8px;
    font-size: 13px;
}

#sec7 > .col > .vc_col-sm-5 .vc_column-inner {
    background-color: #fff;
    padding: 15px 15px;
    margin-bottom: 0;
    border-radius: 9px;
}
#sec7 #r2 .vc_col-sm-5 {
        width: 46%;
}
#sec7 #r2 .txt1 h4 {
    min-height: 193px;
}
#sec7 #r2 .vc_col-sm-7 {
    width: 54%;
}
#sec7 .vc_col-sm-4 .vc_column-inner {
    padding:  15px 15px;
    background-color: white;
    border-radius: 9px;
}

#footer1 .txt1 p {
    padding-bottom: 13px;
}

#footer1 .img1 {
    transform: scale(1.15);
}
#footer1 h2 {
    font-size: 7.57vw !important;
    line-height: 1.1 !important;
}
#footer1 div#r2 {
    padding-top: 10px;
    position: relative;
    border-top: 1px solid;
    margin-top: 60px;
}

#footer1 ul {
    margin: 0;
}

#footer1 ul li {
    list-style: none;
    padding-bottom: 14px;
}

#footer1 #r1 .vc_col-sm-2 .vc_column-inner {
    display: flex;
    align-items: end;
}

#footer1 h6 {
    font-size: 18px;
    font-family: 'whym';
    font-weight: 500 !important;
}












/* ==========// Desktop //=========== */
@media (max-width: 1600px) {}
@media (max-width: 1440px) {
#sec1 #r1 .txt2 h4 {
    position: relative;
    font-size: 18px;
}
#sec4 h3 {
    font-size: 23px;
}
	#sec5 #r2 .vc_col-sm-3:nth-child(even) .vc_column-inner p:nth-child(2) {
    min-height: 155px;
}
	#sec5 #r3 .vc_col-sm-4:nth-child(odd) .vc_column-inner p:nth-child(2) {
    min-height: 137px;
}
	#sec7 #r2 .txt1 h4 {
    min-height: 150px;
}
	#sec7 #r3 h4 {
    font-size: 16px;
    line-height: 1.2;
}
	#sec3 #r1 .vc_col-sm-4 .vc_column-inner:before {
    right: 9%;
    bottom: 19%;
}
}
@media (max-width: 1366px) {
	#sec3 div#r1 {
    padding: 30px 0px 30px 20px;
    border-radius: 0 0 15px 0px !important;
}
	#sec3 p {
    font-size: 13px;
    line-height: 18px;
}
	#sec3 .iwithtext .iwt-icon img {
    width: 72px;
}
	    #sec5 #r2 .vc_col-sm-3:nth-child(even) .vc_column-inner p:nth-child(2) {
        min-height: 130px;
    }
    #sec5 #r3 .vc_col-sm-4:nth-child(odd) .vc_column-inner p:nth-child(2) {
        min-height: 137px;
    }
	#sec5 #r3 .vc_col-sm-4:nth-child(odd) .vc_column-inner {
    padding: 25px 25px 25px 25px;
}
	#sec6 #r1 p a {
    font-size: 13px;
}
	    #sec7 #r2 .txt1 h4 {
        min-height: 100px;
    }
	#sec3 p {
    font-size: 12px;
    line-height: 18px;
}
	#sec3 > .col > .vc_col-sm-6:nth-child(1) .vc_column-inner {
    padding: 40px 0px 9px 30px;
}

}
@media (max-width: 1300px) {}
@media (max-width: 1280px) {
	#sec3 div#r1 .subject {
    font-size: 15px;
    line-height: 25px;
}
	    #sec4 h3 {
        font-size: 20px;
    }
	#sec5 #r2 .vc_col-sm-3:nth-child(even) .vc_column-inner {
    padding: 13px 10px 13px 10px;
}
	    #sec5 #r3 .vc_col-sm-4:nth-child(odd) .vc_column-inner p:nth-child(2) {
        min-height: 115px;
    }
	#sec6 #r1 {
    padding: 0 16px;
}
	#sec6 .txt1 h3 {
    padding: 40px 20px 0px 10px;
}
	#sec7 #r2 .txt1 h4 {
        min-height: 77px;
    }
}
@media (max-width: 1226px) {}
@media (max-width: 1024px) {
	    #sec1 #r1 .txt2 h4 {

        font-size: 16px;
        line-height: 20px;
    }
	#sec3 .txt1 h2 {
    font-size: 35px;
    line-height: 45px;
}
	
#sec3 #r1 .number.default {
    font-size: 40px !important;
    line-height: 49px !important;
}
	#sec3 div#r1 span.symbol {
    font-size: 40px;
    line-height: 40px;
}
	    #sec3 div#r1 .subject {
        font-size: 13px;
        line-height: 25px;
    }
#sec3 #r1 .symbol-wrap {
    line-height: 30px !important;
}
	#sec3 .img1 {
    height: 442px;
    object-fit: cover;
}
	#sec4 h5 {
    font-size: 13px;
    line-height: 20px;
}
	    #sec4 h3 {
        font-size: 17px;
        line-height: 24px;
    }
	#sec4 p {
    font-size: 13px;
    line-height: 18px;
}
	    #sec5 #r2 .vc_col-sm-3:nth-child(even) .vc_column-inner p:nth-child(2) {
        min-height: 90px;
    }
	#sec5 #r2 .vc_col-sm-3:nth-child(even) .vc_column-inner p {
    font-size: 12px;
    line-height: 18px;
}
	#sec5 #r3 .vc_col-sm-4:nth-child(odd) .vc_column-inner p {
    font-size: 12px;
    line-height: 18px;
}
	    #sec5 #r3 .vc_col-sm-4:nth-child(odd) .vc_column-inner p:nth-child(2) {
        min-height: 75px;
    }
	h2 {
    font-size: 32px !important;
    line-height: 40px !important;
}
	    #sec6 #r1 p a {
        font-size: 11px;
    }
	#sec7 > .col > .vc_col-sm-7 p {
    font-size: 12px;
    line-height: 16px;
}
	
    #sec7 #r2 .txt1 h4 {
        min-height: 67px;
    }
	#sec7 .txt1 p br {
    display: none;
}
}

/* ==========// Mobile //=========== */
@media (max-width: 820px) {
	#top .slide-out-widget-area-toggle.mobile-icon.slide-out-from-right {
    margin-right: 30px !important;
}
	div#banner {
    padding-top: 220px !important;
}
	#banner .txt1 p br {
    display: none;
}
	#sec1 .txt1 p br {
    display: none;
}
	    #sec3 p {
        font-size: 16px;
        line-height: 20px;
    }
	
#sec3 #r1 .vc_col-sm-4 .vc_column-inner:before {
    display: none;
}
#sec3 #r1 .nectar-milestone.animated-in {
    text-align: center;
}
	    #sec3 div#r1 .subject {
        font-size: 16px;
        line-height: 25px;
    }
	    #sec3 div#r1 span.symbol {
        font-size: 50px;
        line-height: 50px;
    }
	#sec3 div#r1 h2 {
    color: white;
    font-size: 60px !important;
}
	    #sec5 #r2 .vc_col-sm-3:nth-child(even) .vc_column-inner p:nth-child(2) {
        min-height: 220px;
    }
	#sec5 #r1 .vc_col-sm-4 .vc_column-inner {
    text-align: left !important;
}
	#sec3 #r1 .nectar-milestone {
    text-align: center;
}
	#sec5 #r3 .img1 {
    width: 100%;
}
	#footer1 #r1 .vc_col-sm-2 .vc_column-inner {
    display: flex;
    align-items: start;
}
}
@media (max-width: 800px) {}
@media (max-width: 768px) {}
@media (max-width: 480px) {
	#banner h1 {
    font-size: 29px;
    line-height: 36px;
}
	#banner .txt2 p {
    font-size: 16px;
    line-height: 27px;
}
	    h2 {
        font-size: 22px !important;
        line-height: 32px !important;
    }
	#sec6 > .col > .vc_col-sm-6:nth-child(1) .vc_column-inner {
    padding-right: 0;
}
}
@media (max-width: 428px) {}
@media (max-width: 414px) {}
@media (max-width: 390px) {}
@media (max-width: 375px) {}
@media (max-width: 360px) {}